Commit 6ba4ec55 authored by Adam Mercer's avatar Adam Mercer
Browse files

lalapps: bump version requirements

parent 15a47f0e
......@@ -60,14 +60,14 @@ AM_INIT_AUTOMAKE([ \
])
# version requirements
MIN_LAL_VERSION="6.19.2"
MIN_LAL_VERSION="6.20.0"
MIN_LALFRAME_VERSION="1.4.0"
MIN_LALMETAIO_VERSION="1.5.0"
MIN_LALSIMULATION_VERSION="1.8.2"
MIN_LALSIMULATION_VERSION="1.9.0"
MIN_LALBURST_VERSION="1.5.1"
MIN_LALINSPIRAL_VERSION="1.8.1"
MIN_LALPULSAR_VERSION="1.17.1"
MIN_LALINFERENCE_VERSION="1.10.2"
MIN_LALINSPIRAL_VERSION="1.9.0"
MIN_LALPULSAR_VERSION="1.18.0"
MIN_LALINFERENCE_VERSION="1.11.0"
AC_SUBST([MIN_LAL_VERSION])
AC_SUBST([MIN_LALFRAME_VERSION])
AC_SUBST([MIN_LALMETAIO_VERSION])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment